<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Failed suite [Failed suite [Command line suite]]</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7cd475">  <td>19/04/09 12:39:46</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Test0001BodyPartenerTableauDeBordAndroid.setUp()[pri:0, instance:Test0001BodyPartenerTableauDeBordAndroid@130015a]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@3462719</td>   <td></td> </tr>
<tr bgcolor="7cd475">  <td>19/04/09 12:40:00</td>   <td>13880</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Test0001BodyPartenerTableauDeBordAndroid.tearDown(org.testng.ITestResult)[pri:0, instance:Test0001BodyPartenerTableauDeBordAndroid@130015a]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@3462719</td>   <td></td> </tr>
<tr bgcolor="7cd475">  <td>19/04/09 12:39:52</td>   <td>5220</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test0001BodyPartenerTableauDeBordAndroid.testUntitled()[pri:0, instance:Test0001BodyPartenerTableauDeBordAndroid@130015a]">testUntitled</td> 
  <td>main@3462719</td>   <td></td> </tr>
</table>
